package monitorNewMgr

//历史监控信息
type MonitorHistory struct {
	//监控信息
	MonitorMessage string

	//时间戳
	Timestamp int64
}

//new一个监控历史信息
func newMonitorHistory(monitorMessage string, timestamp int64) *MonitorHistory {
	return &MonitorHistory{
		MonitorMessage: monitorMessage,
		Timestamp:      timestamp,
	}
}
